; iCagenda
; Copyright (c) 2012-2026 Cyril Reze (www.joomlic.com). All rights reserved.
; License GNU General Public License version 3 or later <http://www.gnu.org/licenses/gpl.html>
; Note : All ini files need to be saved as UTF-8 - No BOM
;
; MODULE IC CALENDAR   : mod_iccalendar.sys.ini
; Translation Platform : https://www.transifex.com/joomlic/icagenda

MOD_ICCALENDAR="iCagenda - Calendar (deprecated)"
MOD_ICCALENDAR_DEPRECATED="iCagenda - Calendar (deprecated)"
MOD_ICCALENDAR_DESCRIPTION_XML="<div class=\"alert alert-warning\"><span class=\"icon-warning\"></span> This module is deprecated and will be removed from the iCagenda update and install package starting with the 5.0 release. <br><strong>Please use the new 'iCagenda - Calendar' module instead</strong>, which offers a modern and accessible design with improved performance.</div>"
